/* main nav going to individual lines */
#hd .bd .mainnav	{}
#hd .bd ul	{display:block;width:690px;}
#hd .bd ul li	{width:115px;padding:0;text-align:center;}

/* searchbox text visible */
.colnav .search .insub {text-transform: capitalize;} /* no idea why it should work, but this is a well known fix */

/* homepage caption */
.homepage .colimg .imgcaption .inner	{height:84px;}